SIPClientUserAgent raise the Exception that the Assembly SIPSorcery.Entities will not found

Feb 24, 2016 at 8:05 AM
I have the newest version via Nu Get installed.
The assembly is not installed by Nu Get package manager!

Thaks
Coordinator
Feb 24, 2016 at 9:06 AM
That assembly shouldn't have been required.

I'm working on stripping out some more superfluous references for the nuget package and if all goes well will put up a new version in a few hours.
Coordinator
Feb 24, 2016 at 11:33 AM
nuget package 1.5.0 now published. No dependency on the SIPSorcery.Entities assembly.